# Generated by Django 3.0.3 on 2020-08-11 13:01

from django.db import migrations

from main.models import Mensagem


def delete_all_mensagens(apps, schema_editor):
    Mensagem.objects.all().delete()


class Migration(migrations.Migration):
    dependencies = [
        ('main', '0029_auto_20200811_1259'),
    ]

    operations = [
        migrations.RunPython(delete_all_mensagens),
    ]
